Frage von julian014, 28

Paket php5 hat keinen Installationspartner bei ubuntu server?

ich bekomme die Fehlermeldung "Paket php5 hat keinen Installationspartner" irgendwas wenn ich auf ubuntu Server php5 installieren will... was ist los?

Antwort
von TanteHolger, 22

Moin,
welche Ubuntuversion nutzt Du denn? Wenn Du es nicht weißt, gib mal in die Konsole folgendes ein.

lsb_release -a

Du benötigst das was hinter Codename: steht und fügst dieses dann anstelle von $Codename in folgende Zeilen ein. Diese setzt Du dann in die /etc/apt/sources.list

deb http://de.archive.ubuntu.com/ubuntu/ $Codename main restricted universe 
deb http://de.archive.ubuntu.com/ubuntu/ $Codename-security main restricted universe
deb http://de.archive.ubuntu.com/ubuntu/ $Codename-updates main restricted universe

Anschliessend speichern und

apt-get update && apt-get upgrade

ausführen, dann sollte es gehen.
Gruß: Holger

Kommentar von julian014 ,

Habe Ubuntu 16.04 LTS

Werde es jetz mal probieren

Kommentar von julian014 ,

Hey! Vielen Dank nochmal! Hab nun den 3. server schon so eingerichtet und es klappt dank deinem Rat super!

Keine passende Antwort gefunden?

Fragen Sie die Community